## libacme-constant-perl 0.1.3

=== debian/changelog ===
libacme-constant-perl (0.1.3-3) unstable; urgency=medium

  * Team upload

  * skip use.t and syntax.t autopkgtests.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- Damyan Ivanov <dmn@debian.org>  Sun, 12 Jun 2022 13:30:15 +0000

libacme-constant-perl (0.1.3-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Radu-Bogdan Croitoru from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2022 18:34:38 +0100

libacme-constant-perl (0.1.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:11:23 +0100

libacme-constant-perl (0.1.3-1) unstable; urgency=low

  * Initial Release (Closes: #728736)

 -- Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>  Sat, 09 Nov 2013 17:36:04 +0200
