=== debian/watch ===
version=4
https://metacpan.org/release/Acme-constant   .*/Acme-constant-v?@ANY_VERSION@@ARCHIVE_EXT@$
